<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2131</Title>
  <Series>2000 AD</Series>
  <Number>2131</Number>
  <StoryArc>Home Front, How The Max Got His Stripes, Ouroboros, The Chimera</StoryArc>
  <Summary>Cover: P.J. Holden

Droid Life (Cat Sullivan)
Judge Dredd - The World According To Chimpsky (Kenneth Niemand - P.J. Holden)
Scarlet Traces - Home Front (Part 5) (Ian Edginton - D'Israeli)
Max Normal - How the Max Got His Stripes (Part 7) (Guy Adams - Dan Cornwell)
Tharg's 3hrillers - The Chimera (Part One) (James Peaty - Brian Corcoran)
Kingmaker II - Ouroboros (Part Eight) (Ian Edginton - Leigh Gallagher)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:18:38.  [Issue ID 709160]</Notes>
  <Year>2019</Year>
  <Month>5</Month>
  <Day>15</Day>
  <Writer>Guy Adams, Ian Edginton, James Peaty, Kenneth Niemand</Writer>
  <Penciller>Brian Corcoran, D'Israeli, Dan Cornwell, Leigh Gallagher, Paul J Holden</Penciller>
  <Inker>Brian Corcoran, D'Israeli, Dan Cornwell, Leigh Gallagher, Paul J Holden</Inker>
  <Colorist>Jim Boswell, John Charles, Matthew Soffe</Colorist>
  <Letterer>Annie Parkhouse, Ellie De Ville, Simon Bowland</Letterer>
  <CoverArtist>Paul J Holden</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2131-prog-2131/4000-709160/</Web>
  <PageCount>32</PageCount>
  <Characters>Crixus, Judge Dredd, Max Normal</Characters>
  <Pages />
</ComicInfo>